/*
Theme Name: Croydon-Ringwood Camera House
Description: Customised theme for Croyon-Ringwood Camera House
Version: 2.0
Author: Adline Design
Author URI: http://www.adlinedesign.com.au
Template: enfold
*/

/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
.avia-slideshow-arrows a::before {
    background: rgba(2, 126, 228, 0.9) none repeat scroll 0 0;
}
#top .avia-slideshow-arrows a {
	margin-top: -30px;
	margin-right: -15px;
	margin-bottom: 0;
	margin-left: -15px;
}




body div .avia-button {
    border-radius: 0;
}

#top .av-fullscreen-button .avia-button-fullwidth {
	border-radius: 0;
	padding: 40px 10px;
	font-size: 2.5em;
	font-family: "Open Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}

#top .avia-button-fullwidth .avia_button_icon, #top .avia-button-fullwidth .avia_iconbox_title {
	font-size: 1.2em;
	margin: 0px;
	padding: 0px;
}

#top .avia-button-fullwidth .av-button-description-below p:last-child {
	margin: 0px;
	padding: 0px;
}



.portfoliogrid h3
{
	background-color: #0991ed;
}




table caption {
	font-size: 18px;
	font-style: normal;
	text-align: left;
	width: auto;
	font-weight: 600;
	background-color: #0991ed;
	color: #FFF;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 12px;
}


.main_color table caption{
    color: #ffffff;
	font-family: "Open Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.main_color tr:nth-child(2n), .main_color .pricing-table > li:nth-child(2n) {
    color: #666;
}



.grid-entry .inner-entry {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1);
    margin-right: 1px;
    position: relative;
}

.grid-entry-title {
    font-size: 20px;
    font-weight: 600;
    margin: 0;
    padding: 0;
}

.grid-entry-excerpt {
	font-size: 14px;
	font-style: normal;
	margin-bottom: -2px;
	color: #666;
}

.header_color .social_bookmarks a, .header_color .meta-heading > *, .header_color .slide-meta, .header_color .slide-meta a, .header_color .taglist, .header_color .taglist a, .header_color .phone-info, .header_color .phone-info a, .header_color .av-sort-by-term a, .header_color .av-magazine-time, .header_color .av-magazine .av-magazine-entry-icon, .header_color .av-catalogue-content, .header_color .wp-playlist-item-length {
    color: #e4fffe;
}


/* tighter grid home page */

div .av_one_half {
  margin-left: 2%;
  width: 49%;
}

div .av_one_third {
margin-left: 2%;
width: 32%;
}
div .av_two_third {
  margin-left: 2%;

  width: 66%;
}

div .av_one_fourth {
  margin-left: 2%;
  width: 23.5%;
}

div .av_one_fifth {
  margin-left: 2.5%;
  width: 18%;
}
div .av_two_fifth {
  margin-left: 4%;
  width: 37%;
}
div .av_three_fifth {
  margin-left: 2%;
  width: 59%;
}

td {
    padding: 5px 12px;
}

.avia-button.avia-color-orange, .avia-button.avia-color-orange:hover {
	background-color: #ffbf00;
	border-color: #ffbf00;
	color: #fff;
	font-weight: 600;
}



.phone-info span {
	display: inline-block;
	line-height: 1em;
	font-weight: 200;
	margin-top: -2px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: -5px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 14px;
}

#footer .widget {
    margin: 20px 0;
}

/*social bookmarks*/





/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */



#top #main .sidebar .av_promobox:first-child {
	background-color: #e5e3e9;
	color: #333;
}

#top #main .sidebar .av_promobox {
    border-style: solid;
    border-width: 1px;
    clear: both;
    float: left;
    margin: 25px 0;
    overflow: hidden;
    padding: 10px 15px;
    position: relative;
    width: 100%;
}



.av_promobox {
    border-style: solid;
    border-width: 1px;
    clear: both;
    float: left;
    margin: 50px 0;
    overflow: hidden;
    padding: 10px 30px;
    position: relative;
    width: 100%;
}

.av_promobox p + h1, p + h2, p + h3, p + h4, p + h5, p + h6 {
    margin-top: 5px;
}

.av_promobox h3 {
    font-size: 20px;
    line-height: 1.4em;
    margin-bottom: 0px;
}
.av_promobox h1 {
	color: #6951aa;
	font-weight: 700;
}







.avia_desktop .av-masonry-entry:hover .av-masonry-image-container {
opacity: .9!important; }

.avia_desktop .av-masonry-entry .av-masonry-image-container {
opacity: 1!important; }


.main_color .av-masonry {
    background-color: #fff;
}



.main_color table, .main_color .widget_nav_menu ul:first-child > .current-menu-item, .main_color .widget_nav_menu ul:first-child > .current_page_item, .main_color .widget_nav_menu ul:first-child > .current-menu-ancestor, .main_color .pagination .current, .main_color .pagination a, .main_color.iconbox_top .iconbox_content, .main_color .av_promobox, .main_color .toggle_content, .main_color .toggler:hover, .main_color .related_posts_default_image, .main_color .search-result-counter, .main_color .container_wrap_meta, .main_color .avia-content-slider .slide-image, .main_color .avia-slider-testimonials .avia-testimonial-content, .main_color .avia-testimonial-arrow-wrap .avia-arrow, .main_color .news-thumb, .main_color .portfolio-preview-content, .main_color .portfolio-preview-content .avia-arrow, .main_color .av-magazine .av-magazine-entry-icon, .main_color .related_posts.av-related-style-full a, .main_color .aviaccordion-slide, .main_color.avia-fullwidth-portfolio .pagination, .main_color .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image, .main_color .av-catalogue-list li:hover, .main_color .wp-playlist {
    background: none repeat scroll 0 0 #e5e3e9;
}

.sc_player_container1 .myButton_play, .sc_player_container1 .myButton_stop {
	height: 50px !important;
	width: 139px !important;
}

.av-catalogue-image {
    border-radius: 400px;
    float: left;
    margin-right: 40px;
    width: 80px;
}
.av-catalogue-title {
    text-transform: none;
}
.av-catalogue-title strong {
	font-size: 1.2em;
}



.av-catalogue-price {
	font-size: .8em;
	color: #666666;
}

#top .av-catalogue-item {
    padding: 20px 5px;

}

	.image-overlay{
	visibility: hidden;
}

.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	display: inline-block;
	padding: 6px;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0;
	}
.avia-caption .avia-caption-title {
	font-size: 22px;
}

.avia-caption {
    border-radius: 3px;
    bottom: 24px;
    color: #fff;
    left: 10px;
    padding: 10px 1px;
    position: absolute;
    z-index: 10;
}


/*slideshow captions Fullscreen slider*/
.slideshow_caption {
    width: 50%;
}
.caption_fullwidth{position: absolute; right:0; bottom:0; left:0; top:0; z-index: 10;}



div .slideshow_caption h2{
	text-transform: none;
	font-size: 3em;
	font-weight: 200;
}
div .slideshow_caption p{
	text-transform: none;
	font-size: 1em;
	font-weight: 200;
	line-height: 1.2em;
}




.avia-button.avia-color-purple, .avia-button.avia-color-purple:hover {
    background-color: #594591;
    border-color: #594591;
    color: #fff;
}
.avia-button.avia-color-teal, .avia-button.avia-color-teal:hover {
    background-color: #17cac1;
    border-color: #17cac1;
    color: #fff;
}

body div .avia-button {
    border-bottom-width: 0px;
}





.main_color .avia-icon-list .iconlist_icon {
    background-color: #0992ef;
}







.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
    color: #e4fffe;
}


#top #header .avia_mega_div > .sub-menu {
	border-top-style: solid;
	border-top-width: 2px;
	display: table;
	padding: 20px 30px 30px;
	border-top-color: #6951aa;

}


.header_color .primary-background, .header_color .primary-background a, div .header_color .button, .header_color #submit, .header_color input[type="submit"], .header_color .small-preview:hover, .header_color .avia-menu-fx, .header_color .avia-menu-fx .avia-arrow, .header_color.iconbox_top .iconbox_icon, .header_color .iconbox_top a.iconbox_icon:hover, .header_color .avia-data-table th.avia-highlight-col, .header_color .avia-color-theme-color, .header_color .avia-color-theme-color:hover, .header_color .image-overlay .image-overlay-inside:before, .header_color .comment-count, .header_color .av_dropcap2, #top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text, .header_color .av-colored-style .av-countdown-cell-inner, .responsive #top .header_color .av-open-submenu.av-subnav-menu > li > a:hover, #top .header_color .av-open-submenu.av-subnav-menu li > ul a:hover {
    background-color: #ffbf00;
    border-color: #ffbf00;
    color: #fff;
}

#header_main {
	border-bottom-style: solid;
	border-bottom-width: 0px;
	z-index: 1;
	border-bottom-color: #6951aa;
}


/* menu */

.header_color .heading-color, .header_color h1, .header_color h2, .header_color h3, .header_color h4, .header_color h5, .header_color h6, .header_color .sidebar .current_page_item > a, .header_color .sidebar .current-menu-item > a {
    color: #003466;
}

#top #header .mega_menu_title a:hover {
	color: #ffb901;
	text-decoration: none;
}
#top #header .mega_menu_title a {
	color: #ffa500;

}




#top .av-main-nav ul a {
	font-size: 15px;
	line-height: 20px;
	min-height: 23px;
	padding: 8px 15px;
	color: #035eb1;
}

.avia_mega_div .avia-bullet {
    display: block;
    left: 3px;
    margin-top: 10px;
    top: 0;
}

.header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a {
    background-color: #ffffff;
    color: #027ee4;
}
#top .header_color .main_menu .menu .avia_mega_div ul .current-menu-item > a {
    color: #035eb1;
}
#top .header_color .main_menu .menu .avia_mega_div ul .current-menu-item > a:hover {
	color: #fff;
}
 #top .header_color .main_menu .menu ul .current-menu-item > a{
    color: #666;
}

.html_header_top .header_color .main_menu ul:first-child > li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu {
	border-top-color: #ffd100;
	border-top-width: 4px;
	margin-top: -3px;
}

.avia-menu-fx {
    bottom: -1px;
    height: 4px;
    left: 0;
    opacity: 0;
    position: absolute;
    visibility: hidden;
    width: 100%;
    z-index: 10;
}
.av-main-nav ul {
    margin-top: 0;

}
.av-main-nav > li > ul {
    border-top-width: 3px;
}

#top #header .avia_mega_div > .sub-menu {
	border-top: 5px solid #ffd100;
	display: table;
	margin-top: -1px;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 25px;
	padding-left: 30px;
}
#header .avia_mega_div {

    margin: 0px 0 0;

}


.widget_nav_menu a {
	display: block;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
}
.widget_nav_menu ul:first-child > .current-menu-item > a, .widget_nav_menu ul:first-child > .current_page_item > a {
	border: medium none;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 0;
}
.main_color .widget_nav_menu ul:first-child > .current_page_item {
	background: none repeat scroll 0 0 #0c99f2;
}

.main_color .sidebar .current-menu-item > a {
    color: #fff;
}
div .widget_nav_menu {
    padding-bottom: 5px;
}

#top .header_color .input-text, #top .header_color input[type="text"], #top .header_color input[type="input"], #top .header_color input[type="password"], #top .header_color input[type="email"], #top .header_color input[type="number"], #top .header_color input[type="url"], #top .header_color input[type="tel"], #top .header_color input[type="search"], #top .header_color textarea, #top .header_color select {
    border-color: #059c97;
    color: #666;
	    background-color: #fff;
}

.header_color .avia-tt, .header_color .avia-tt .avia-arrow, .header_color .avia-tt .avia-arrow {
    background-color: #fff;
    color: #666;
}


#top .header_color .main_menu .menu ul li >a:hover {
    color: #ffffff;
	    background-color: #1da9f9;
}



/* search */
.post-meta-infos {
	font-size: 0px;
	line-height: 0px;
}


#top #searchsubmit {
	    background-color: #1da9f9;

}
#top #searchsubmit:hover {
	    background-color: #ffbf00;

}


#top .header_color .ajax_search_entry:hover {
    background-color: #eaf4f4;
		color: #5eb8b5;
}

.header_color .ajax_search_title {
	color: #666;
	margin-top: 5px;
}
.header_color .ajax_search_excerpt {
	visibility: hidden;
	font-size: 0px;
	line-height: 0px;
}

.header_color .ajax_search_image {
    background-color: #059c97;
    color: #fff;
}

#top div .ajax_search_entry_view_all{
    color: #666;
}

#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
    background-color: #ffffff;
    border-color: #C7C7C7;
    color: #919191;
}



	body {
		font: 14px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #444;
		-webkit-text-size-adjust: 100%;
 }

h3 {
    font-size: 20px;
    line-height: 1.4em;
    margin-bottom: 8px;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
	letter-spacing: 0px;
	text-transform: none;
	line-height: 1.2em;
}

#footer {
	z-index: 1;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.social_header #header_main .container, .social_header .main_menu ul:first-child > li a {
    height: 116px;
    line-height: 150px;
}


.breadcrumb-trail .trail-before, .breadcrumb-trail .trail-end, .breadcrumb-trail .sep, .breadcrumb-trail a, .breadcrumb-trail .bbp-breadcrumb-current {
	display: block;
	float: left;
	padding: 0 3px;
	visibility: hidden;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E1E1E1;
    border-radius: 0 0 0 0;
    color: #777777;
    display: block;
    font: 13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0 0 20px;
    max-width: 100%;
    outline: medium none;
    padding: 8px 6px;
    width: 70%;
}

#top .gform_wrapper ul li.gfield {
    margin-bottom: 2px;
}

.title_container .main-title {
	font-size: 26px;
	font-weight: 200;
	line-height: 1.5em;
	margin: 0;
	min-height: 36px;
	position: relative;
	z-index: 2;
	padding-top: 5px;
}



}










/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  
  .responsive #header .sub_menu, .responsive #header_meta .sub_menu > ul {
	float: none;
	margin: 0 auto;
	position: static;
	text-align: left;
	width: 100%;
	height: 0px;
	visibility: hidden;
}

#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li {
    background: none repeat scroll 0 0 transparent;
		visibility: hidden;
			height: 0px;


}
td {
    padding: 4px 2px;
}

}





/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
.container .av-content-small.units .avia-caption .avia-caption-title {
	font-size: 2.4em;
	font-weight: 200;
	color: #FFF;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.0);
	display: inline-block;
	padding: 6px;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
}

.container .av-content-small.units .caption_framed .slideshow_caption .avia-caption-content p {
		color: #FFF;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.0);
	display: inline-block;
	padding: 6px;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 20px;

}
.container .av-content-small.units .avia-caption .avia-caption-content p {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.0);
    display: inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 20px;    padding: 6px;
}

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}



@media only screen and (max-width: 1024px) {
  /* For IPAD landscape layouts only */

  td {
    padding: 4px 2px !important;
}
.av-main-nav > li > a {
    display: block;
    font-size: 13px;
    font-weight: 600;
    padding: 0 6px;
    text-decoration: none;
    transition: background-color 0.4s ease-in-out 0s, color 0.4s ease-in-out 0s;
}

.avia-caption .avia-caption-title {
    font-size: 14px;
}
.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    display: inline-block;
    margin: 0 5px 5px 0;
    padding: 4px;
}
.avia-caption {
    font-size: 12px;
}
}

/*Add your own styles here:*/

td.fully_booked {
	background: #D8D8D8 !important;
}

td.fully_booked span.ui-state-default {
font-family: Verdana, Arial, sans-serif
	font-size: 13px;
font-weight: bold;
	color: #FFFFFF !important;
	text-align: center;
	text-shadow: 0 1px 1px rgba(211,211,211,0.50);
}

